body {
  font-family: 'Roboto Slab', serif;
  color: #454545;
  font-size: 16px;
  line-height: 1.67; }

a {
  text-decoration: none;
  -webkit-transition: .3s;
  -o-transition: .3s;
  transition: .3s;
  color: inherit; }

a:hover,
a:focus,
a:active {
  text-decoration: none;
  outline: none;
  color: inherit; }

h2 {
  font-size: 28px; }

section {
  padding-top: 40px;
  padding-bottom: 40px; }

.text-primary {
  color: #1a93c0 !important; }

.text-subheading {
  color: #707070;
  text-align: center; }

.bg-yellow {
 background: #7bd1f2; 
 font-size: 11px;
 color: #ffffff; 
 padding-top: 0;
 padding-bottom: 10;
}
  /* background: linear-gradient(#D3E0E6, #7bd1f2); }  */  /* Standard syntax */

.navbar-toggler {
  background: #20a5d7;
  padding: 10px; }

.toggler-icon {
  width: 22px;
  height: 2px;
  background: #fff;
  margin: 3px;
  display: block; }

.main-menu .nav-link {
  padding-top: 36px;
  padding-bottom: 36px;
  padding-left: 15px !important;
  padding-right: 15px !important;
  color: #2c2c2c;
  font-size: 14px; }
  .main-menu .nav-link:hover {
    background: #20a5d7;
    color: #fff; }
  @media (max-width: 991px) {
    .main-menu .nav-link {
      padding-top: 15px;
      padding-bottom: 15px; } }

.dropdown-menu {
  padding: 0;
  margin: 0;
  border-radius: 0;
  border: none; }
  .dropdown-menu .dropdown-item {
    background: #f5f5f5;
    border-bottom: 1px solid #c0c0c0;
    padding-top: 12px;
    padding-bottom: 12px; }
    .dropdown-menu .dropdown-item:hover {
      background: #20a5d7;
      border-color: #20a5d7;
      color: #fff; }

@media (max-width: 576px) {
  .navbar-brand > img {
    max-width: 200px; } }

.home-hero-banner {
  padding-top: 40px;
  padding-bottom: 60px;
	
	/* #85D3F1 */
  
  /* background: linear-gradient(white, #7bd1f2); */
  background: url(../../assets/img/home-banner-test4.jpg) no-repeat scroll 0 0; 
	
  background-size: cover; }

.hero-title {
  font-size: 32px;
  font-weight: bold;
  letter-spacing: 2px;
  line-height: 1.5; }

.hero-tagline {
  font-size: 22px;
  color: #707070; }

.home-intro-text p {
  font-size: 20px;
  font-weight: 300;
  color: #ffffff; }

.feature-block {
  margin-top: 30px; }

.feature__icon {
  margin-right: 40px; }

.feature__text {
  font-size: 18px; 
  color: #ffffff; }
  
  .feature__text__orange {
  font-size: 18px; 
  color: #ffff99; }

.feature__text-small {
  font-size: 16px; 
  font-style: italic; }

.pricing {
  padding-top: 40px;
  padding-bottom: 20px; }

.pricing-plan {
  border: 1px solid #2cacdd;
  text-align: center;

  background: #2cacdd;
  -webkit-transition: .3s;
  -o-transition: .3s;
  transition: .3s; }

.plan__name {
  padding: 20px;
  min-height: 90px;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
  align-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  background: #fff; }
  .plan__name > h4 {
    font-size: 22px;
    color: #2cacdd; }

.plan__details {
  background: #2cacdd;
  padding: 10px 10px; }
  .plan__details > li {
    border-bottom: 1px solid #fff;
    padding: 15px; }
    .plan__details > li:last-child {
      border-bottom: none; }

.testimonials {
  background: #7bd1f2 no-repeat scroll 0 0;
  background-size: cover;
  padding-bottom: 100x; }
  .testimonials .divider {
    width: 50px;
    height: 3px;
    background: #fff; }
  .testimonials .carousel-control-prev,
  .testimonials .carousel-control-next {
    width: auto;
    opacity: 1; }
  @media (min-width: 991px) {
    .testimonials .carousel-control-prev {
      left: -70px; } }
  @media (min-width: 991px) {
    .testimonials .carousel-control-next {
      right: -70px; } }

.author__img {
  max-height: 150px;
  overflow: hidden;
  margin: 0 auto;
  margin: 0 auto;
  display: block; }

.testimonials__author-name {
  font-weight: bold;
  font-size: 24px;
  text-align: center; }

.testimonials__author-pro {
  font-size: 18px;
  text-align: center; }

.author-quote {
  font-size: 20px;
  font-weight: 300;
  font-style: italic;
  position: relative; }

.quote-before-icon {
  margin-left: -30px;
  margin-top: -20px; }
  @media (max-width: 576px) {
    .quote-before-icon {
      margin-left: -20px; } }

.quote-after-icon {
  margin-left: 20px;
  margin-top: 20px; }

#testimonials-carousel {
  margin-top: 70px; }

.block-title {
  font-size: 22px;
  font-weight: bold; 
  color: #707070; }

.plan__choose-btn {
  display: inline-block;
  background: #38BEFF;
  color: #fff;
  padding: 10px 20px;
  border-radius: 2px;
  margin-top: 30px;
  margin-bottom: 30px; }
  .plan__choose-btn:hover {
    background: #ff9e14;
    color: #fff; }

.mainbody-btn {
  display: inline-block;
  background: #38BEFF;
  color: #fff;
  padding: 10px 20px;
  border-radius: 2px;
  margin-top: 30px;
  margin-bottom: 30px; }
  .mainbody-btn:hover {
    background: #ff9e14;
    color: #fff; }

.hosting-features {
  background: #7bd1f2; }

.hosting-features__list > li {
  font-size: 16px;
  position: relative;
  padding-left: 30px;
  margin-bottom: 10px; }
  .hosting-features__list > li:before {
    content: '';
    position: absolute;
    top: 3px;
    left: 0;
    width: 20px;
    height: 20px;
    background: url(../img/icons/check.png) no-repeat scroll 0 0; }

.footer-top {
  background: url(../../assets/img/footer-top-bg-test.jpg) no-repeat scroll 0 0;
  background-size: cover;
  padding-top: 40px;
  padding-bottom: 20px; }

.footer-widget__nav > li > a {
  padding-top: 5px;
  padding-bottom: 5px;
  display: inline-block;
  font-size: 16px;
  font-weight: 300; }
  .footer-widget__nav > li > a:hover {
    color: #fff;
    opacity: .7; }

.footer-weight__title {
  font-size: 18px;
  margin-bottom: 8px; }

.footer-bottom {
  background: #ffffff;
  color: #707070; 
  vertical-align: middle; }

.search { position: relative;}
.search input { text-indent: 20px;}
.search .fa-search { 
  position: absolute;
  top: 24px;
  left: 17px;
  font-size: 15px; }
  
 .carousel-indicators li {
  background-color: #7bd1f2;
  background-color: rgba(70,70,70,.25);
}

.carousel-indicators .active {
  background-color: #7bd1f2;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
  height: 100px;
  width: 100px;
  outline: black;
  background-size: 100%, 100%;
  border-radius: 50%;
  border: 0;
  background-image: none;
}

.carousel-control-next-icon:after
{
  content: '>';
  font-size: 40px;
  color: #7bd1f2;
}

.carousel-control-prev-icon:after {
  content: '<';
  font-size: 40px;
  color: #7bd1f2;
}


.discountmodal-bodytext {
  font-size: 20px;
  color: #ffffff;
  text-align: center; 
  padding-top: 10px;
  padding-bottom: 10px;
}

.modal-header {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: start;
      align-items: flex-start;
  -ms-flex-pack: justify;
      justify-content: space-between;
  padding: 15px;
  border-bottom: 1px solid #e9ecef;
  border-top-left-radius: 0.3rem;
  border-top-right-radius: 0.3rem;
  background-color: #2cacdd;
  color: white;
}

.modal-footer {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  -ms-flex-pack: end;
      justify-content: flex-end;
  padding: 15px;
  border-top: 0px solid #e9ecef;
}

	